Subject: Re: [Bitcoin-development] Does anyone have anything at all signed by Satoshi's PGP key?

From: Brian Hoffman <[email-masked]>
Date: Mon, 15 Sep 2014 09:32:03 -0400

I would agree that the in person aspect of the WoT is frustrating, but to dismiss this as "geek wanking" is the pot calling the kettle. 

The value of in person vetting of identity is undeniable. Just because your risk acceptance is difference doesn't make it wanking. Please go see if you can get any kind of governmental clearance of credential without in-person vetting. Ask them if they accept your behavioral signature. 

I know there is a lot of PGP hating these days but this comment doesn't necessarily apply to every situation. 

> On Sep 15, 2014, at 9:08 AM, Jeff Garzik <[email-masked]> wrote:
> 
>> On Mon, Sep 15, 2014 at 3:23 AM, Thomas Zander <[email-masked]> wrote:
>> Any and all PGP related howtos will tell you that you should not trust or sign
>> a formerly-untrusted PGP (or GPG for that matter) key without seeing that
>> person in real life, verifying their identity etc.
> 
> Such guidelines are a perfect example of why PGP WoT is useless and
> stupid geek wanking.
> 
> A person's behavioural signature is what is relevant.  We know how
> Satoshi coded and wrote.  It was the online Satoshi with which we
> interacted.  The online Satoshi's PGP signature would be fine...
> assuming he established a pattern of use.
> 
> As another example, I know the code contributions and PGP key signed
> by the online entity known as "sipa."  At a bitcoin conf I met a
> person with photo id labelled "Pieter Wuille" who claimed to be sipa,
> but that could have been an actor.  Absent a laborious and boring
> signed challenge process, for all we know, "sipa" is a supercomputing
> cluster of 500 gnomes.
> 
> The point is, the "online entity known as Satoshi" is the relevant
> fingerprint.  That is easily established without any in-person
> meetings.
> 
> -- 
> Jeff Garzik
> Bitcoin core developer and open source evangelist
> BitPay, Inc.      https://bitpay.com/
> 
> ------------------------------------------------------------------------------
> Want excitement?
> Manually upgrade your production database.
> When you want reliability, choose Perforce
> Perforce version control. Predictably reliable.
> http://pubads.g.doubleclick.net/gampad/clk?id=157508191&iu=/4140/ostg.clktrk
> _______________________________________________
> Bitcoin-development mailing list
> [email-masked]
> https://lists.sourceforge.net/lists/listinfo/bitcoin-development